{
	"version":"LAYASCENE3D:01",
	"data":{
		"type":"Scene3D",
		"props":{
			"name":"scene",
			"ambientColor":[
				0.212,
				0.227,
				0.259
			],
			"lightmaps":[],
			"enableFog":false,
			"fogStart":0,
			"fogRange":300,
			"fogColor":[
				0.5,
				0.5,
				0.5
			]
		},
		"child":[
			{
				"type":"Camera",
				"props":{
					"name":"Main Camera",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						3.87,
						-11
					],
					"rotation":[
						0,
						0.9990483,
						0.04361941,
						0
					],
					"scale":[
						1,
						1,
						1
					],
					"clearFlag":1,
					"orthographic":false,
					"fieldOfView":60,
					"nearPlane":0.3,
					"farPlane":1000,
					"viewport":[
						0,
						0,
						1,
						1
					],
					"clearColor":[
						0.1921569,
						0.3019608,
						0.4745098,
						0
					]
				},
				"components":[],
				"child":[]
			},
			{
				"type":"DirectionLight",
				"props":{
					"name":"Directional Light",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						3,
						0
					],
					"rotation":[
						0.1301326,
						0.8349525,
						0.4856614,
						-0.2237248
					],
					"scale":[
						1,
						1,
						1
					],
					"intensity":1.5,
					"lightmapBakedType":0,
					"color":[
						1,
						0.9568627,
						0.8392157
					]
				},
				"components":[],
				"child":[]
			},
			{
				"type":"Sprite3D",
				"props":{
					"name":"box",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						0,
						0
					],
					"rotation":[
						0,
						0,
						0,
						-1
					],
					"scale":[
						1,
						1,
						1
					]
				},
				"components":[],
				"child":[
					{
						"type":"Sprite3D",
						"props":{
							"name":"box1",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								1.18,
								0,
								-5.54
							],
							"rotation":[
								0,
								-0.1244674,
								0,
								-0.9922237
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[],
						"child":[
							{
								"type":"Sprite3D",
								"props":{
									"name":"chest_wooden_1",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										0
									],
									"rotation":[
										0,
										0.7071068,
										0.7071068,
										0
									],
									"scale":[
										1,
										1,
										1
									]
								},
								"components":[],
								"child":[
									{
										"type":"MeshSprite3D",
										"props":{
											"name":"chest_wooden_1_0",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/scene/chest_wooden_1-chest_wooden_1_0.lm",
											"enableRender":true,
											"materials":[
												{
													"path":"Assets/scene/Materials/chest_wooden_1_0Mat.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									}
								]
							},
							{
								"type":"Sprite3D",
								"props":{
									"name":"chest_wooden_5",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0.544,
										0.332
									],
									"rotation":[
										0,
										0,
										1,
										0
									],
									"scale":[
										1,
										1,
										1
									]
								},
								"components":[],
								"child":[
									{
										"type":"MeshSprite3D",
										"props":{
											"name":"chest_wooden_5_0",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/scene/chest_wooden_5-chest_wooden_5_0.lm",
											"enableRender":true,
											"materials":[
												{
													"path":"Assets/scene/Materials/chest_wooden_5_0Mat.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									}
								]
							},
							{
								"type":"Sprite3D",
								"props":{
									"name":"num",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										-0.08,
										0.922,
										0.339
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"b0",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0.275,
										0.405,
										0.065
									],
									"rotation":[
										0,
										0,
										0.7071068,
										-0.7071068
									],
									"scale":[
										0.2,
										0.2,
										0.2
									],
									"meshPath":"Assets/ball/ball_1-pp_02_0.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/map/Materials/boxMaterial25.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"b1",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										-0.102,
										0.275,
										0.269
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										0.2,
										0.2,
										0.2
									],
									"meshPath":"Assets/ball/ball_1-pp_02_0.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/map/Materials/boxMaterial25.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"b2",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										-0.29,
										0.353,
										-0.076
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										0.2,
										0.2,
										0.2
									],
									"meshPath":"Assets/ball/ball_1-pp_02_0.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/map/Materials/boxMaterial25.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"b3",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0.122,
										0.405,
										-0.092
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										0.2,
										0.2,
										0.2
									],
									"meshPath":"Assets/ball/ball_1-pp_02_0.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/map/Materials/boxMaterial25.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"b4",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										-0.242,
										0.55,
										0.069
									],
									"rotation":[
										-0.2500001,
										-0.06698733,
										0.2500001,
										-0.9330127
									],
									"scale":[
										0.2,
										0.2,
										0.2
									],
									"meshPath":"Assets/ball/ball_1-pp_02_0.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/map/Materials/boxMaterial25.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"b5",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0.139,
										0.683,
										0.107
									],
									"rotation":[
										-0.5,
										0.5,
										-0.5,
										-0.5
									],
									"scale":[
										0.2,
										0.2,
										0.2
									],
									"meshPath":"Assets/ball/ball_1-pp_02_0.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/map/Materials/boxMaterial25.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							}
						]
					},
					{
						"type":"Sprite3D",
						"props":{
							"name":"box2",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								-1.18,
								0,
								-5.54
							],
							"rotation":[
								0,
								0.1244674,
								0,
								-0.9922237
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[],
						"child":[
							{
								"type":"Sprite3D",
								"props":{
									"name":"chest_wooden_1",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										0
									],
									"rotation":[
										0,
										0.7071068,
										0.7071068,
										0
									],
									"scale":[
										1,
										1,
										1
									]
								},
								"components":[],
								"child":[
									{
										"type":"MeshSprite3D",
										"props":{
											"name":"chest_wooden_1_0",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/scene/chest_wooden_1-chest_wooden_1_0.lm",
											"enableRender":true,
											"materials":[
												{
													"path":"Assets/scene/Materials/chest_wooden_1_0Mat.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									}
								]
							},
							{
								"type":"Sprite3D",
								"props":{
									"name":"chest_wooden_5",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0.544,
										0.332
									],
									"rotation":[
										0,
										0,
										1,
										0
									],
									"scale":[
										1,
										1,
										1
									]
								},
								"components":[],
								"child":[
									{
										"type":"MeshSprite3D",
										"props":{
											"name":"chest_wooden_5_0",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/scene/chest_wooden_5-chest_wooden_5_0.lm",
											"enableRender":true,
											"materials":[
												{
													"path":"Assets/scene/Materials/chest_wooden_5_0Mat.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									}
								]
							}
						]
					}
				]
			}
		]
	}
}